CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
